OgreGLSLESProgram.h File Reference
`#include "OgreGLES2Prerequisites.h"`
`#include "OgreHighLevelGpuProgram.h"`

Go to the source code of this file.

## Classes

class | Ogre::GLSLESProgram
| Specialisation of HighLevelGpuProgram to provide support for OpenGL Shader Language (GLSL ES) for OpenGL ES 2.0. More...
class | Ogre::GLSLESProgram::CmdOptimisation
| Command object for running the GLSL optimiser. More...
class | Ogre::GLSLESProgram::CmdPreprocessorDefines
| Command object for setting macro defines. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24